:root {
  /* --main-bg-color: brown; */
  --endo-orange: #fa803d;
  --endo-green: #6a8f00;
  --endo-black: #1e1e1e;
  --endo-light-green: #a1c732; 
  --endo-light-gray: #f8f9fa;
  --endo-gray: #555;
  --endo-shadow: 0 5px 20px rgb(250 128 61 / 15%);
  --endo-radius: 25px;
}

body {
    background-color: #fffbf1;
    font-size: 16px;
    line-height: inherit;
    font-family: "Gilroy";
}
/* .one { */
  /* color: white; */
  /* background-color: var(--main-bg-color); */
/* } */
h1, .h1 {
	/* font-size: 45px; */
	font-size: 2.7rem;
}
h2, .h2 {
	font-size: 2.2rem;
}
h3, .h3 {
	font-size: 1.9rem;
}
h4, .h4 {
	font-size: 1.4rem;
}
h5, .h5 {
	font-size: 1.2rem;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 1.4em 0  !important;    
    font-weight: 500 !important;
	display: block;
}
.flex {
	display: flex;
    justify-content: space-around;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: column;
    align-items: flex-start;
}
.flex.end {
	align-items: flex-end;
}
.endo-price-title {
	font-size: 1.6em !important;
	line-height: 32px !important;
	padding: 0 auto !important;
	margin-bottom: 30px !important;
}
.fs-init {
	font-size: initial !important;
}

p {
  margin-bottom: auto; }
a {
	color: var(--endo-green);
}a:hover {
	color: var(--endo-light-green);
    text-shadow: 0 5px 20px rgb(255 255 255 / 15%);
	transition: .2s;
}
.endo-color-green {
	color: var(--endo-green) !important;
}
.endo-bgcolor-green {
	background-color: var(--endo-green);
}
.endo-spacer {
	content: '';
	display: block;
	width: 100%;
	height: 3em;
	overflow: hidden;
}
.endo-white-box {
	background: #fff;
    box-shadow: 0 5px 20px rgb(250 128 61 / 15%);
    margin: 15px auto 25px;
    padding: 0 30px 50px;
    border-radius: 20px;
    box-sizing: border-box;
}
.endo-main-box {
	font-size: 18px;
	background: #fff;
    box-shadow: 0 5px 20px rgb(250 128 61 / 15%);
    padding: 30px;
    border-radius: 20px;
    box-sizing: border-box;
}
.endo-ico {
    width: 32px;
    margin-left: -3px;
    margin-right: 6px;
}
.endo-inside-link {
	font-size: initial !important;
	text-decoration: underline dotted !important;
    text-decoration-skip-ink: none !important;
    text-decoration-thickness: 0.13em !important;
}
.endo-btn {
	cursor: pointer;
	border: none;
	font-size: inherit !important;
	display: inline-block !important;
	box-sizing: border-box !important;
	background: var(--endo-light-green);
	color: #FFF !important;
	border-radius:  var(--endo-radius);
	padding: .5em 1.8em;
	margin: .3em 0;
	margin-right: .2em;
	text-decoration: none !important;	
	box-shadow: var(--endo-shadow);
	/* line-height: 2em; */
	text-align: center;
}
.endo-btn.disable {
	cursor: inherit;
}
.endo-btn:not(.disable):hover {
	border: none;	
	background: var(--endo-orange);
	transition: .3s;
}
.endo-btn.orange {
	background: var(--endo-orange);
}
.endo-btn.orange:hover {
	background: var(--endo-light-green);
}
.endo-btn.blank {
	background: rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 3px var(--endo-light-green) inset;
	color: var(--endo-light-green) !important;
	font-weight: 500 !important;
}
.endo-btn.blank:hover {
	background: var(--endo-light-green);
	color: #FFF !important;
}
.endo-btn.blank-orange {
	background: rgba(0,0,0,0);	
	box-shadow: 0px 0px 0px 3px var(--endo-orange) inset;
	color: var(--endo-gray) !important;;
}
.endo-btn.blank-orange:hover {
	background: var(--endo-orange);
	color: #FFF !important;
}
.endo-btn.sm {
	font-size: .8em !important;
}
.endo-btn.btn-big {
	font-size: 2em !important;
}
.endo-img {
	border: 0;
	width: 100%;
	/* margin: 0 -15px; */
}

.endo-list {
	margin-top: 15px;
	list-style: none;	
}
.endo-list li {
	padding-left: 0.6em;
	position: relative;
	margin: .5em 0;
}
.endo-list li:before {
    content: '';
    position: absolute;
    top: 10px;
    left: -28px;
    width: 16px;
    height: 4px;
}
.endo-side ul.endo-list  {
	padding-left: 20px;
}
.endo-side .endo-list li {
	padding-left: 0;
}
.endo-side .endo-list li:before {
    left: -18px;
    width: 4px;
}
.endo-side .endo-list li a {
	color: var(--endo-black) !important;
}
.list-orange li:before {
    background-color: var(--endo-orange);	
}
.list-green li:before {
    background-color: var(--endo-green);
}
.endo-list li a {
	font-size: inherit !important;
    line-height: inherit !important;
	color: var(--endo-green) !important;
}
.endo-17em500{
    font-size: 1.7em;
    font-weight: 500;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-end;
    align-items: center;	
}
.endo-service-item {
	margin-bottom: .3em;
}
.endo-icon-phone{
	width: 32px;
	height: 32px;	
    margin-right: 10px;
	display: inline-block;
	background-size: 32px;    
    background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath d='M 8.65625 3 C 8.132813 3 7.617188 3.1875 7.1875 3.53125 L 7.125 3.5625 L 7.09375 3.59375 L 3.96875 6.8125 L 4 6.84375 C 3.035156 7.734375 2.738281 9.066406 3.15625 10.21875 C 3.160156 10.226563 3.152344 10.242188 3.15625 10.25 C 4.003906 12.675781 6.171875 17.359375 10.40625 21.59375 C 14.65625 25.84375 19.402344 27.925781 21.75 28.84375 L 21.78125 28.84375 C 22.996094 29.25 24.3125 28.960938 25.25 28.15625 L 28.40625 25 C 29.234375 24.171875 29.234375 22.734375 28.40625 21.90625 L 24.34375 17.84375 L 24.3125 17.78125 C 23.484375 16.953125 22.015625 16.953125 21.1875 17.78125 L 19.1875 19.78125 C 18.464844 19.433594 16.742188 18.542969 15.09375 16.96875 C 13.457031 15.40625 12.621094 13.609375 12.3125 12.90625 L 14.3125 10.90625 C 15.152344 10.066406 15.167969 8.667969 14.28125 7.84375 L 14.3125 7.8125 L 14.21875 7.71875 L 10.21875 3.59375 L 10.1875 3.5625 L 10.125 3.53125 C 9.695313 3.1875 9.179688 3 8.65625 3 Z M 8.65625 5 C 8.730469 5 8.804688 5.035156 8.875 5.09375 L 12.875 9.1875 L 12.96875 9.28125 C 12.960938 9.273438 13.027344 9.378906 12.90625 9.5 L 10.40625 12 L 9.9375 12.4375 L 10.15625 13.0625 C 10.15625 13.0625 11.304688 16.136719 13.71875 18.4375 L 13.9375 18.625 C 16.261719 20.746094 19 21.90625 19 21.90625 L 19.625 22.1875 L 22.59375 19.21875 C 22.765625 19.046875 22.734375 19.046875 22.90625 19.21875 L 27 23.3125 C 27.171875 23.484375 27.171875 23.421875 27 23.59375 L 23.9375 26.65625 C 23.476563 27.050781 22.988281 27.132813 22.40625 26.9375 C 20.140625 26.046875 15.738281 24.113281 11.8125 20.1875 C 7.855469 16.230469 5.789063 11.742188 5.03125 9.5625 C 4.878906 9.15625 4.988281 8.554688 5.34375 8.25 L 5.40625 8.1875 L 8.4375 5.09375 C 8.507813 5.035156 8.582031 5 8.65625 5 Z'/%3E%3C/svg%3E"); 
}
.endo-quote {
    padding: 3em;
    background-color: var(--endo-light-gray);
    border-left: 8px solid var(--endo-light-green);
    box-sizing: border-box;    
	margin: 3em -30px;
	font-size: 1.1em;
}
.endo-service-footer {
    padding: 3em;
	background-color: var(--endo-light-gray);
    box-sizing: border-box;    
	margin: 3em -30px;
	font-size: 1.1em;
	margin-bottom: -40px;
    border-radius: 0 0 25px 25px;
}
.endo-info-block {
	margin: 60px 0;
}
.endo-info-block .endo-info-block-text {
    display: flex;
    justify-content: space-around;
    align-items: stretch;
    flex-direction: column;
}

.endo-info-block img {
	border-radius: var(--endo-radius);
}
.endo-info-block span{
    font-weight: 600;
    color: var(--endo-green);
    margin-right: 12px;
    line-height: 28px;
    font-size: large;
}
.endo-service-name {
	font-size: 1em;	
    margin-bottom: .6em;
	
}
.endo-service-name a{
	color: var(--endo-black);
}
.endo-service-price a{
	
	font-size: 1.1em;
	font-weight: 600;
}

	.lechenie {}
	.lechenie .block_title {
		font-style: normal;
		font-weight: 500;
		font-size: 45px;
		line-height: 54px;
	}
	.lechenie .item {}
	.lechenie .item .icon {
		background-color: #fa803d; 
		display: inline-block; 
		padding: 10px; 
		border-radius: 50%; 
		width: 64px; 
		height: 64px; 
		box-sizing: border-box; 
		vertical-align: middle;
		text-align: center;
		margin-top: 5px;
		margin-bottom: 5px;
	}
	.lechenie .item .icon img {
		width: 100%;		
	}
	.lechenie .item .title {
		font-weight: 500;
		padding-left: 23px;
		font-size: 1.1em;
		align-self: center;
		place-self: center;
		margin-block: auto;
	}
	
	#services > div:nth-child(13) > nav > h2, .screen-reader-text { 
	
		display: none !important;
	}
	#main   div  p.name  a {
		font-weight: bold !important;
	}
	.endo-docs-block {		
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		justify-content: center;
		align-items: baseline;
		align-content: space-around;
	}
	.endo-sale {
		border-radius: 15px 0 15px 0;
		font-size: .8em;
		background: var(--endo-orange);
		color: white;
		padding: 8px 12px;
		margin-right: 7px;
	}
	.sale {
		background-color: #fa803d;
		color: #FFF;
		/* padding: 0 15px; */
		height: 60px;
		width: 60px;
		border-radius: 60px;
		line-height: 60px;
		display: inline-block;
		text-align: center;
		font-size: 30px;
		border: 2px dotted #FFF;
		font-weight: 400;
		margin-right: 5px;
	}
	.swiper-slide .sale
	{
		border: inherit;
		width: inherit;
		height: inherit;
	}
	.archive.tax-cat-services a.h5 {
		font-weight: 600 !important;
	}
	.prices {
		text-align: right;
	}
	.price {
	    color: #a1c732;
		font-weight: 600;
		font-size: 1em;
		text-align: right;
	}
	.price.text {
		font-size: 1em;
	}
	.single .price {	  
		font-size: 34px;
		/* line-height: 38px;	 */
	}
	.price.old_price {
		font-size: .8em;
		font-weight: 400;
		color: black;
	}
	.price .num {
		font-size: 1.2em;
	}
	.single .price.old_price {
		font-size: 28px;
		font-weight: 400;
		color: black;
	}
	.single .price.text {
		font-size: .5em;
		line-height: .5em;
	}
	.single .price-col {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		align-content: flex-end;
		justify-content: center;
		align-items: flex-end; 
	}
	.single .price-sub-col {
		display: flex;
		flex-direction: row-reverse;
		flex-wrap: nowrap;
		align-content: center;
		justify-content: center;
		align-items: flex-start;
	}
	.single .wrapper h1 {
		padding-bottom: unset;
	}
	.btn.btn_green.reg {
	    display: block;
		width: 100%;
		line-height: 40px;
		border-radius: 40px;
		font-size: 26px;
		background-color: #a1c732;
		border: 3px solid #a1c732;		
		color:  #FFF;
		font-weight: 500;
	}
	.btn.btn_green.reg:hover {
		background-color: rgba(0,0,0,0);	
		color:  #a1c732;		
	}
	.age-container {
		display: flex;
		justify-content: start;
		flex-wrap: nowrap;
	}
	.age span {
		font-size: 14px;
		font-weight: 500;
		margin-right: 15px;
	}
	.age img {
		width: 40px;
		margin: 0 15px;
	}
	
	
		.endo-news .big_post, 
	.endo-news .medium_post,
	.endo-news .short_posts {
		background: #fff;
		box-shadow: 0 5px 20px rgb(250 128 61 / 15%);
		margin: 15px auto 25px;
		border-radius: 20px;
		box-sizing: border-box;
	}
	.endo-news .big_post .title {
		font-size: 30px;
		font-weight: 400;
		line-height: 50px;
	}
	.endo-news .date {
		/*margin-top: -5px;*/
	}
	.endo-news .medium_post .title {
		font-size: 24px;
		font-weight: 400;
		line-height: 50px;
	}
	.endo-news .short_posts {
		overflow: hidden;
	}
	.endo-news .short_post .title {
		margin-top: 15px;
		line-height: 30px;
		font-size: 20px;
		line-height: 18px;
	}
	.endo-news .short_post .title a {
		color: #212529;
		font-weight: 500;
	}
	.endo-news .short_post .date {
		padding-top: 7px;
	}
	.endo-news .prev_post {		
		min-height: 200px; 
		border-radius: 20px 20px 0 0;
	}
	.endo-news .title, .endo-news .date, .endo-news .content {
		padding: 0 20px;
		/*box-sizing: border-box;*/
	}
	.endo-news .date {
		text-transform: uppercase;
		color: #6a8f00;
		font-size: 12px;
	}
	.endo-news .content {
		overflow: hidden;
		width: 100%;
		height: auto;
		padding-bottom: 30px;
	}	
	.endo-news a {
		color: #6a8f00;
	}
	.endo-news .title a {
		color: #212529;
		font-weight: 400;
	}
	.readmore {
		display: block;
		margin-top: 7px;
	}
	.endo-news .short_posts .readmore {
		margin: 0 20px;
	}
	.endo-news .short_post {
		border-bottom: 1px solid #BBB;
		padding-bottom: 20px;
	}
	.endo-news .short_post:nth-child(3){
		border-bottom: none;
	}
	.endo-news .to_all_news {
		
	}
	.endo-news #last_news.container_last_news {
		/*align-items: flex-end;*/
	}
	.endo-news .item {
		background: #fff;
		box-shadow: 0 5px 20px rgb(250 128 61 / 15%);
		/* margin: 15px auto 25px;*/
		border-radius: 20px;
		box-sizing: border-box;
		display: flex;		
	}
	.endo-news .item.big {
		height: 100%;
	}
	.endo-news .spacer {
		height: 30px;
	}
	.endo-news .rcolmn {
		flex-direction: column;
		display: flex;
		justify-content: space-between;
	}
	.endo-news .post_item .options {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: stretch;		
	}
	.endo-news .more {
		padding-right: 20px;
	}

	.endo-news .prev_post img {
		border-radius: 20px 20px 0 0;
		width: 100%;		
	}